/* Header */
@media (max-width: 1080px) {
    .general_content, .header {
        min-width: 320px;
    }
}
@media (max-width: 1080px) {
    .container {
        width: initial;
    }
}

@media (max-width: 1080px) {
    .content_line {
        min-width: 320px;
    }
}

/* Logo */
@media (max-width: 350px) {
    .logo {
        display: none;
    }
}

@media (max-width: 645px) {
    .logo_text {
        display: none;
    }
}

@media (max-width: 1080px) {
    .transifex {
        display: none;
    }
}

/* Top menu */
@media (max-width: 700px) {
    .top_menu li {
        padding: 8px 9px;
    }
}

/* Monitor */
@media (max-width: 1080px) {
    .monitor {
        width: initial;
        display: block;
        padding: 50px;
        text-align: center;
        display: none;
    }
}

@media (max-width: 820px) {
    .monitor img {
        zoom: 0.93;
    }
}

@media (max-width: 620px) {
    .monitor img {
        zoom: 0.83;
    }
}

@media (max-width: 520px) {
    .monitor img {
        zoom: 0.73;
    }
}

/* Download block and background*/
@media (max-width: 1080px) {
    .download_block, .download_background {
        display: block;
        max-width: 1080px;
        padding: 0px 10px 0px;
        margin-top: 40px;
        text-align: center;
    }
}
@media (max-width: 1080px) {
    .download_background {
        max-width: 1080px;
        display: none;
    }
}
@media (max-width: 520px) {
    .download_block, .download_background {
        padding: 0px 10px 0px;
    }
}
@media (max-width: 480px) {
    .download_button {
        margin-left: 10px !important;
    }
}
@media (max-width: 480px) {
    .shadow {
        margin-left: 10px;
    }
}
@media (max-width: 1080px) {
    .arrow {
        display:none;
    }
}

/* Download button */

@media (max-width: 1080px) {
    .shadow
    {
        display:none;
    }
    .content_line
    {
        background-size: 100% 150%;
    }
}

@media (max-width: 500px) {
    .download_block .download_button
    {
        width: initial;
        margin-left: 10px;
        margin-right: 10px;
    }
}

@media (max-width: 1080px) {
    .download_block .download_button
    {
        margin-left: auto;
        margin-right: auto;
    }

    .download_block .download_button_text
    {
        background-size: 100% 200%;
        width: initial;
    }

    .download_block .download_button_text:hover
    {
        background-size: 100% 200%;
    }
}


/* advantages */
@media (max-width: 1080px) {
    .advantage {
        vertical-align: text-top;
        display: block;
        width: 95%;
        text-align: left;
        margin: 10px 10px 10px 10px;
    }
}

@media (max-width: 1080px) {
    .advantage div {
        vertical-align: text-top;
        display: inline-block;
    }
}

@media (max-width: 1080px) {
    .icon_container1 img {
        vertical-align: text-top;
        display: inline-block;
        zoom:0.65;
    }
}

@media (max-width: 1080px) {
    .comment {
        vertical-align: text-top;
        display: inline-block;
        width: 77%;
    }
}

@media (max-width: 1080px) {
    .content_line .advantage {
        margin-top:    10px;
        margin-bottom: 10px;
    }
}

@media (max-width: 1080px) {
    .content_line .advantages .title {
        margin-top: 5px;
    }
}

@media (max-width: 1080px) {
    body > .advantages {

        margin-top: 5px;
        width: 100%;
    }
}

@media (max-width: 1080px) {
    .advantage .title {
        display: block;
    }
}

@media (max-width: 1080px) {
    .icon_container {
        display: inline-block;
        width: 73px;
        height: 73px;
    }
}
@media (max-width: 1080px) {
    .icon_container img {
        margin:auto;
        zoom:80%;
    }
}

/* Footer */
@media (max-width: 1080px) {
    .footer .sending_logs {
        display: none;
    }

    .footer .feedback_mini {
        display: none;
    }
}

/* Bottom menu */
@media (max-width: 880px) {
    .footer .bottom_menu {
       display: block;
       margin: 40px;
    }
    .footer .bottom_menu_soc {
       display: block;
       margin: 40px;
    }
}
@media (max-width: 1080px) {
    .bottom_menu li {
        margin: 14px 0;
    }
}

/* Support page*/
@media (max-width: 1080px) {
    .what_make {
        background: none;
    }
}

@media (max-width: 820px) {
    .where_to_go {
        background: none;
    }
}

@media (max-width: 820px) {
    .useful_information div {
        padding-left: 20px;
    }
}

@media (max-width: 820px) {
    .change_history {
        background: none;
    }
}

/* Download page */
@media (max-width: 820px) {
    .block_version {
        width: 94%;
    }
}
@media (max-width: 820px) {
    .block_version table td {
        padding: 5px 10px;
    }

    .block_version {
        padding: 10px 10px;
    }
}

/* Reviews */
@media (max-width: 820px) {
    .review_slider {
        display: none;
    }
}

/* Show other sources */
@media (max-width: 820px) {
    .show_other_sources, .show_old_versions {
        display:none;
    }
}

/* Development */
@media (max-width: 820px) {
    .loop {
        zoom:0.3;
    }
}

@media (max-width: 820px) {
    .development td {
        padding-right: 10px;
    }
}

@media (max-width: 820px) {
    .development p {
        line-height: 1.7em;
    }
}

@media (max-width: 500px) {
html
{
    zoom: 70%;
}
.social_network a
{
    height: 58px;
}

.social_network .vk
{
    background: url('../../images/social-network-sprite.png') 0 -55px no-repeat;
}

.social_network .vk:hover
{
    background: url('../../images/social-network-sprite.png') 0 -55px no-repeat;
}

.social_network .fb
{
    background: url('../../images/social-network-sprite.png') 0 -112px no-repeat;
}

.social_network .fb:hover
{
    background: url('../../images/social-network-sprite.png') 0 -111px no-repeat;
}
}